## dnsrecon 0.8.9

=== debian/changelog ===
dnsrecon (0.8.9-1) unstable; urgency=medium

  [ Marcos Fouces ]
  * Debian initial release
  * Set maintenance by pkg-security team
  * Bump to standards-version 3.9.8
  * Bump to debhelper 9
  * Fix copyright file to be dep-5 compliant
  * Drop unneeded patches
  * Update rules file to use dh with python2
  * Update watch file to version 4  

  [ Raphaël Hertzog ]
  * Fix copyright file to mention GPL-2 and not GPL-2+ as only version 2 is
    allowed.
  * Use ${python:Depends} instead of "python" in Depends.
  * Drop useless debian/dirs.
  * Rename debian/docs into debian/dnsrecon.docs for consistency.

 -- Marcos Fouces <mfouces@yahoo.es>  Tue, 23 Aug 2016 22:31:10 +0200

dnsrecon (0.8.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release 
  * Drop double install of dnsrecon.py (one in usr/share, one in usr/bin) and
    replace it by a helper-script
  * Fix the patch change-dirs
  * Drop the overrides in debian/rules as they are not needed anymore

 -- Sophie Brun <sophie@freexian.com>  Wed, 15 Jul 2015 09:52:08 +0200

dnsrecon (0.8.8-1kali1) kali; urgency=low

  * Upstream import, closes #1407

 -- Mati Aharoni <muts@kali.org>  Fri, 04 Jul 2014 10:14:45 -0400

dnsrecon (0.8.7+git20140210-0kali1) kali; urgency=low

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Mon, 10 Feb 2014 10:30:35 -0700

dnsrecon (0.8.1+git20130323-1kali0) kali; urgency=low

  * Imported new upstream version

 -- Devon Kearns <dookie@kali.org>  Sat, 23 Mar 2013 10:42:10 -0600

dnsrecon (0.7.9-1kali2) kali; urgency=low

  * Removed desktop files

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 07:44:16 -0500

dnsrecon (0.7.9-1kali1) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Fri, 17 Aug 2012 11:11:35 -0600
