=== debian/control ===
Source: dnsrecon
Section: net
Priority: optional
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Marcos Fouces <mfouces@yahoo.es>
Build-Depends: debhelper (>= 9), dh-python, python
Standards-Version: 3.9.8
Homepage: https://github.com/darkoperator/dnsrecon
Vcs-Git: https://anonscm.debian.org/git/pkg-security/dnsrecon.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/dnsrecon.git

Package: dnsrecon
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-dnspython, python-netaddr
Description: Powerful DNS enumeration script
 DNSRecon is a Python script that provides the ability to perform:
 .
  * Check all NS Records for Zone Transfers.
  * Enumerate General DNS Records for a given Domain 
  (MX, SOA, NS, A, AAAA, SPF and TXT).
  * Perform common SRV Record Enumeration.
  * Top Level Domain (TLD) Expansion.
  * Check for Wildcard Resolution.
  * Brute Force subdomain and host A and AAAA records 
  given a domain and a wordlist.
  * Perform a PTR Record lookup for a given IP Range or CIDR.
  * Check a DNS Server Cached records for A, AAAA and CNAME 
  * Records provided a list of host records in a text file to check.
  * Enumerate Common mDNS records in the Local Network
  * Enumerate Hosts and Subdomains using Google
