## dnsrecon 0.8.12

=== debian/changelog ===
dnsrecon (0.8.12-1) unstable; urgency=medium

  * Team upload.

  [ Marcos Fouces ]
  * New upstream version 0.8.12
  * Bump Standards-revision to 4.1.3 (no change required).

  [ Sophie Brun ]
  * Update debian/control with new Vcs-*
  * Add basic autopkgtest
  * Add patch to fix usage output
  * Update manpage

 -- Sophie Brun <sophie@freexian.com>  Mon, 19 Feb 2018 15:30:29 +0100

dnsrecon (0.8.11-1) unstable; urgency=medium

  [ Lorenzo "Palinuro" Faletra ]
  * Remove mDNS enumeration feature from package description (Closes: #852802).

  [ Marcos Fouces ]
  * Fix minor typo in changelog.
  * Update uploader email.
  * New upstream version 0.8.11
  * Bump to Standards-Version 4.1.1 (no changes required).
  * Bump to dh 10.
  * Remove trailing whitespaces.
  * Fix man page to reflect the need to use absolute paths for files
    with some options (Thanks to Lukas Schwaighofer).
  * Add copyright holder for new file.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Mon, 20 Nov 2017 21:29:30 +0100
