## dnsrecon 0.8.13

=== debian/changelog ===
dnsrecon (0.8.13-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to
    Debian Security Tools <team+pkg-security@tracker.debian.org>

  [ Marcos Fouces ]
  * New upstream version 0.8.13.
  * Update manpage to reflect upstream changes.
  * Refresh patch.
  * Bump to dh 11.
  * Bump to Standards-Version 4.1.4 (no changes needed).
  * Add dependency on python-lxml.
  * Update copyright years.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Tue, 01 May 2018 21:37:55 +0200
