=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: dnsrecon
 Section: net
 Priority: optional
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
-Build-Depends: debhelper (>= 10), dh-python, python
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11), dh-python, python
+Standards-Version: 4.1.4
 Homepage: https://github.com/darkoperator/dnsrecon
 Vcs-Git: https://salsa.debian.org/pkg-security-team/dnsrecon.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/dnsrecon
 
 Package: dnsrecon
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-dnspython, python-netaddr
+Depends: ${misc:Depends}, ${python:Depends}, python-dnspython, python-netaddr, python-lxml
 Description: Powerful DNS enumeration script
  DNSRecon is a Python script that provides the ability to perform:
  .
