## dnsrecon 0.8.14

=== debian/changelog ===
dnsrecon (0.8.14-1) unstable; urgency=medium

  * Team upload.
  * Remove override_dh_installchangelogs
  * Bump Standards-Version to 4.2.1 (no changes required)
  * Install README.md as docs

 -- Sophie Brun <sophie@freexian.com>  Thu, 22 Nov 2018 11:53:27 +0100
