=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
 Build-Depends: debhelper (>= 11), dh-python, python
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/darkoperator/dnsrecon
 Vcs-Git: https://salsa.debian.org/pkg-security-team/dnsrecon.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/dnsrecon
