=== debian/changelog ===
dnsrecon (0.9.1-3) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian

  [ Raphaël Hertzog ]
  * Switch to Python 3 (Closes: #939641)
  * Mark current DEP-8 runtime test a superficial

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 26 Feb 2020 16:23:13 +0100

dnsrecon (0.9.1-2) unstable; urgency=medium

  * Bump to Standards-Version 4.4.0 (no changes required).

 -- Marcos Fouces <marcos.fouces@gmail.com>  Tue, 17 Sep 2019 23:08:33 +0200

dnsrecon (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Add upstream metadata.
  * Refresh patch.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Wed, 01 May 2019 00:35:48 +0200

dnsrecon (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * d/control:
    - Bump debhelper compatibility level to 12
    - Switch Build-Depends from debhelper to debhelper-compat, dropping
      d/compat (obsoleted by debhelper-compat).
    - Bump to Standards-Version 4.3.0 (no changes required).
  * d/dnsrecon.1
    - Rewrite manpage.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Wed, 03 Apr 2019 23:06:40 +0200
