=== debian/control ===
Source: dnsrecon
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
Build-Depends: debhelper-compat (=12), dh-python, python3
Standards-Version: 4.5.0
Homepage: https://github.com/darkoperator/dnsrecon
Vcs-Git: https://salsa.debian.org/pkg-security-team/dnsrecon.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/dnsrecon

Package: dnsrecon
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-dnspython, python3-netaddr, python3-lxml
Description: Powerful DNS enumeration script
 DNSRecon is a Python script that provides the ability to perform:
 .
  * Check all NS Records for Zone Transfers.
  * Enumerate General DNS Records for a given Domain
    (MX, SOA, NS, A, AAAA, SPF and TXT).
  * Perform common SRV Record Enumeration.
  * Top Level Domain (TLD) Expansion.
  * Check for Wildcard Resolution.
  * Brute Force subdomain and host A and AAAA records
    given a domain and a wordlist.
  * Perform a PTR Record lookup for a given IP Range or CIDR.
  * Check a DNS Server Cached records for A, AAAA and CNAME
  * Records provided a list of host records in a text file to check.
  * Enumerate Hosts and Subdomains using Google
