## dnsrecon 0.9.1+git20200409

=== debian/changelog ===
dnsrecon (0.9.1+git20200409-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.9.1+git20200409 (fixes the issue
    https://bugs.kali.org/view.php?id=6241)
  * Update date and email in debian/copyright
  * Update installation with new setup.py
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Apr 2020 15:36:59 +0200
