=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
-Build-Depends: debhelper-compat (=12), dh-python, python3
+Build-Depends: debhelper-compat (=12), dh-python, python3, python3-setuptools
 Standards-Version: 4.5.0
 Homepage: https://github.com/darkoperator/dnsrecon
 Vcs-Git: https://salsa.debian.org/pkg-security-team/dnsrecon.git
