=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/dnsrecon/

%:
	dh $@ --with python3 --buildsystem=pybuild
