=== debian/changelog ===
dnsrecon (0.9.1+git20200921-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * New upstream snapshot to fix issue (see
    https://bugs.kali.org/view.php?id=6794)
  * Update debian/copyright
  * Refresh patches
  * Don't install egg-info

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 21 Oct 2020 16:00:14 +0200
