## dnsrecon 0.10.0

=== requirements.txt ===
dnspython>=2.0.0
netaddr
lxml
flake8
