=== debian/changelog ===
dnsrecon (0.10.0-1) unstable; urgency=medium

  * Update uploader email to @debian.org.
  * New upstream release.
  * Update --lifetime option description in manpage.
  * Bump to debhelper-compat level 13.
  * Add Rules-Requires-Root: no in d/control source stanza.
  * Bump to Standards-Version 4.5.1 (no changes required).

 -- Marcos Fouces <marcos@debian.org>  Mon, 08 Feb 2021 17:42:04 +0100
