=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
-Build-Depends: debhelper-compat (=12), dh-python, python3, python3-setuptools
-Standards-Version: 4.5.0
+Uploaders: Marcos Fouces <marcos@debian.org>
+Build-Depends: debhelper-compat (=13), dh-python, python3, python3-setuptools
+Standards-Version: 4.5.1
 Homepage: https://github.com/darkoperator/dnsrecon
 Vcs-Git: https://salsa.debian.org/pkg-security-team/dnsrecon.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/dnsrecon
+Rules-Requires-Root: no
 
 Package: dnsrecon
 Architecture: all
