=== debian/tests/control ===
Test-Command: dnsrecon --help
Restrictions: superficial
