=== debian/changelog ===
dnsrecon (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Marcos Fouces <marcos@debian.org>  Sun, 19 Dec 2021 00:07:20 +0100

dnsrecon (0.10.1-1) unstable; urgency=medium

  [ Stefan Pietsch ]
  * Fix typo and grammar in man page

  [ Marcos Fouces ]
  * New upstream version 0.10.1
  * Refresh patch for new upstream version.
  * Disable upstream tests.
  * Update manual page.
  * Bump to Standards-Version 4.6.0 (no changes required).
  * Fix minor typos in upstream metadata.
  * Set python3 in shebang for dnshelper.py.

 -- Marcos Fouces <marcos@debian.org>  Thu, 19 Aug 2021 00:57:21 +0200
