## dnsrecon 1.1.2

=== debian/changelog ===
dnsrecon (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Bump to Standards-Version 4.6.1 (no changes required).

 -- Marcos Fouces <marcos@debian.org>  Sun, 07 Aug 2022 13:59:25 +0200

dnsrecon (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Manual page corrections.

 -- Marcos Fouces <marcos@debian.org>  Sun, 12 Jun 2022 18:25:25 +0200

dnsrecon (1.1.0-2) unstable; urgency=medium

  * Remove trivial autopkgtest. Need time to create a more suitable one.

 -- Marcos Fouces <marcos@debian.org>  Sat, 07 May 2022 13:54:16 +0200

dnsrecon (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Refresh patches.
  * Set new path for bingenum.py and yandexenum.py in d/copyright.
  * Improve and add new -y option to d/dnsrecon.1 manual page.
  * Update copyright year.

 -- Marcos Fouces <marcos@debian.org>  Thu, 05 May 2022 23:12:39 +0200
