## dnsrecon 1.1.3

=== debian/changelog ===
dnsrecon (1.1.3-2) unstable; urgency=medium

  * Team upload.
  * Ship symlink in /usr/bin instead of helper-script (to allow input with
    relative path):
     The downside is that users who might have been using the lists under
     "/usr/share/dnsrecon/" will now have to pass the full path of those
     (unless their current working directory is already that).

     The files shipped there are:
     /usr/share/dnsrecon/namelist.txt
     /usr/share/dnsrecon/snoop.txt
     /usr/share/dnsrecon/subdomains-top1mil-20000.txt
     /usr/share/dnsrecon/subdomains-top1mil-5000.txt
     /usr/share/dnsrecon/subdomains-top1mil.txt

     This change is being made as it makes more sense to allow users
     to pass relative paths as input rather than requiring absolute
     paths and assuming any relative path is under "/usr/share/dnsrecon/".

     Thanks to the people who reported/interacted in the Kali bug report:
     https://bugs.kali.org/view.php?id=7761
     And to Jay Townsend for forwarding it to us.

 -- Samuel Henrique <samueloph@debian.org>  Sun, 09 Oct 2022 11:34:24 +0100

dnsrecon (1.1.3-1) unstable; urgency=medium

  * New (minor) upstream version 1.1.3

 -- Marcos Fouces <marcos@debian.org>  Wed, 31 Aug 2022 22:50:29 +0200
