## dnsrecon 1.1.5

=== debian/changelog ===
dnsrecon (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * d/control:
    - Bump to Standards-Version 4.6.2 (no changes needed).
    - Add field Build-Depends-Indep to python3-pytest.
  * d/patches: Set forwarded not-needed to patch.
  * d/copyright: Update upstream year and add myself.
  * d/tests: Add autopkgtest with needs-internet and flaky restrictions.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 24 Jul 2023 00:40:08 -0300
