## dnsrecon 1.2.0

=== requirements.txt ===
dnspython>=2.0.0
netaddr
lxml
