=== debian/changelog ===
dnsrecon (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Prevent installation of private modules in public modules directory
    (Closes: #1087221)

 -- Peter Wienemann <wiene@debian.org>  Tue, 31 Dec 2024 16:28:29 +0100

dnsrecon (1.2.0-2) unstable; urgency=medium

  * Add Build-Depends: pybuild-plugin-pyproject.

 -- Marcos Fouces <marcos@debian.org>  Thu, 02 May 2024 18:42:24 +0200

dnsrecon (1.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Remove d/patches as it is no longer needed.
  * d/dnsrecon.install: remove namelist.txt, add dnsrecon dir.
  * d/rules: remove dh_install override as it is no longer needed.
  * d/manpages.dnsrecon.1: minor tweaks.
  * d/copyright: update upstream and packager copyright year.

 -- Marcos Fouces <marcos@debian.org>  Sat, 27 Apr 2024 00:07:55 +0200
