=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Marcos Fouces <marcos@debian.org>
-Build-Depends: debhelper-compat (=13), dh-python, python3, python3-setuptools
+Build-Depends: debhelper-compat (=13), dh-python, python3, python3-setuptools, pybuild-plugin-pyproject
 Build-Depends-Indep: python3-pytest <!nocheck>
 Standards-Version: 4.6.2
 Homepage: https://github.com/darkoperator/dnsrecon
