=== debian/tests/control ===
Test-Command: pytest
Depends: @, @builddeps@,
Restrictions: needs-internet, flaky,
