## dnsrecon 1.3.1

=== requirements.txt ===
dnspython>=2.6.1
netaddr
lxml
requests
loguru
