=== debian/changelog ===
dnsrecon (1.3.1-3) unstable; urgency=medium

  * Team upload.
  * Revert "d/dnsrecon.install: install contents in /usr/share/dnsrecon/".
  * debian/tests/control: add a simple test trying to execute dnsrecon.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sun, 12 Oct 2025 16:32:30 -0300

dnsrecon (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
      - Add python3-loguru and python3-requests to Dependencies field.
        (Closes: #1117835, #1117836)
      - Bump standards-version to 4.7.2, no changes needed
      - Run wrap-and-sort -taf.
  * debian/dnsrecon.install: install contents in /usr/share/dnsrecon/.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sat, 11 Oct 2025 10:43:26 -0300

dnsrecon (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Samuel Henrique <samueloph@debian.org>  Fri, 10 Oct 2025 00:02:08 +0100

dnsrecon (1.3.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.3.1

 -- Arlisson Jaques <arlissonjaques@gmail.com>  Fri, 02 May 2025 15:07:27 -0300
