=== debian/control ===
--- 
+++ 
@@ -2,10 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Marcos Fouces <marcos@debian.org>
-Build-Depends: debhelper-compat (=13), dh-python, python3, python3-setuptools, pybuild-plugin-pyproject
-Build-Depends-Indep: python3-pytest <!nocheck>
-Standards-Version: 4.6.2
+Uploaders: Marcos Fouces <marcos@debian.org>,
+Build-Depends: debhelper-compat (=13),
+               dh-python,
+               pybuild-plugin-pyproject,
+               python3,
+               python3-setuptools,
+Build-Depends-Indep: python3-pytest <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/darkoperator/dnsrecon
 Vcs-Git: https://salsa.debian.org/pkg-security-team/dnsrecon.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/dnsrecon
@@ -13,7 +17,13 @@
 
 Package: dnsrecon
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-dnspython, python3-netaddr, python3-lxml
+Depends: python3-dnspython,
+         python3-loguru,
+         python3-lxml,
+         python3-netaddr,
+         python3-requests,
+         ${misc:Depends},
+         ${python3:Depends},
 Description: Powerful DNS enumeration script
  DNSRecon is a Python script that provides the ability to perform:
  .
