=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/dnsrecon/
# Prevent installation in public modules directory (see #1087221)
export PYBUILD_DISABLE=install

%:
	dh $@ --with python3 --buildsystem=pybuild

# I need some more time in order to fix this tests on Debian...
# This is a bad practice :-(
override_dh_auto_test:
