=== debian/tests/control ===
Test-Command: pytest
Depends: @, @builddeps@,
Restrictions: needs-internet, flaky,

Test-Command: dnsrecon -h | grep dnsrecon
Restrictions: superficial
