=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dnsrecon-$1.tar.gz%" \
   https://github.com/darkoperator/dnsrecon/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
